.sumslider {
  overflow: hidden;
  background-color: #625B50;
}
.sumslider .swiper-slide {
  height: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sumslider .swiper-slide img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  user-select: none;
}
.sumslider .col-lg-12 {
  margin-top: 48px;
}
.sumslider .swiper-button-next,
.sumslider .swiper-button-prev {
  width: 50px;
  height: 50px;
  border-radius: 50%;
    user-select: none;
}
.sumslider .swiper-button-next img,
.sumslider .swiper-button-prev img {
  width: 24px;
  height: 24px;
}
.sumslider .col-lg-12 .swiper-button-next {
  top: 0px;
  right: 15px;
  margin-top: -82px;
}
.sumslider .col-lg-12 .swiper-button-prev {
  top: 0px;
  right: 89px;
  left: auto;
  margin-top: -82px;
}
.sumslider .col-lg-6 .swiper-button-prev {
  left: -10px;
}
.sumslider .col-lg-6 .swiper-button-next {
  right: -10px;
}
.sumslider .swiper-button-prev img {
  transform: rotate(180deg);
}
.sumslider .swiper-button-next svg,
.sumslider .swiper-button-prev svg {
  display: none;
}
.sumslider .swiper-button-next img,
.sumslider .swiper-button-prev img {
  user-select: none;
}
.sumslider .text {
  position: relative;
  z-index: 10;
}
.sumslider .text::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 50vw;
  height: 100%;
  background: #625B50;
  z-index: -1;
}
@media (max-width: 992px) {}
@media (max-width: 768px) {}
@media (max-width: 480px) {}